CODONW-CUTOT(1)

NAME
codonw-cutot - tabulation of datasets codon usage

SYNOPSIS
codonw-cutot inputfile outputfile bulkoutputfile <options>

DESCRIPTION
codonw-cutot is a shortcut to accessing the codonw(1) executable, with the 'tabulation of datasets codon usage' option (-cutot) preselected, i.e.

codonw -cutot ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)